:root { 
  --abbey: #4d4d4d;
  --bandicoot: #80806e;
  --black: #000000;
  --black-2: #00000003;
  --black-3: #000000cc;
  --celeste: #cccccc;
  --dune: #373529;
  --nobel: #b3b3b3;
  --red: #ff0000;
  --white: #ffffff;
 
  --font-size-l: 15px;
  --font-size-m: 14px;
  --font-size-s: 13px;
  --font-size-xl: 16px;
  --font-size-xs: 12px;
  --font-size-xxl: 18px;
  --font-size-xxs: 11px;
 
  --font-family-inter: "Inter", Helvetica;
  --font-family-montserrat: "Montserrat", Helvetica;
  --font-family-noto_sans_jp: "Noto Sans JP", Helvetica;
  --font-family-noto_serif_jp: "Noto Serif JP", Helvetica;
}
.notosansjp-normal-black-14px {
  color: var(--black);
  font-family: var(--font-family-noto_sans_jp);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}

.notosansjp-normal-white-14px {
  color: var(--white);
  font-family: var(--font-family-noto_sans_jp);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}

.notosansjp-normal-white-12px {
  color: var(--white);
  font-family: var(--font-family-noto_sans_jp);
  font-size: var(--font-size-xs);
  font-style: normal;
  font-weight: 400;
}

.notosansjp-normal-black-16px {
  color: var(--black);
  font-family: var(--font-family-noto_sans_jp);
  font-size: var(--font-size-xl);
  font-style: normal;
  font-weight: 400;
}

.notosansjp-normal-red-12px {
  color: var(--red);
  font-family: var(--font-family-noto_sans_jp);
  font-size: var(--font-size-xs);
  font-style: normal;
  font-weight: 400;
}

.notosansjp-normal-white-16px {
  font-family: var(--font-family-noto_sans_jp);
  font-size: var(--font-size-xl);
  font-style: normal;
  font-weight: 400;
}

.notosansjp-normal-red-16px {
  color: var(--red);
  font-family: var(--font-family-noto_sans_jp);
  font-size: var(--font-size-xl);
  font-style: normal;
  font-weight: 400;
}

.notosansjp-normal-white-11px {
  color: var(--white);
  font-family: var(--font-family-noto_sans_jp);
  font-size: var(--font-size-xxs);
  font-style: normal;
  font-weight: 400;
}

.inter-normal-white-12px {
  color: var(--white);
  font-family: var(--font-family-inter);
  font-size: var(--font-size-xs);
  font-style: normal;
  font-weight: 400;
}

.inter-normal-bandicoot-13px {
  color: var(--bandicoot);
  font-family: var(--font-family-inter);
  font-size: var(--font-size-s);
  font-style: normal;
  font-weight: 400;
}

.notosansjp-bold-white-28px {
  color: var(--white);
  font-family: var(--font-family-noto_sans_jp);
  font-size: 28px;
  font-style: normal;
  font-weight: 700;
}

.notosansjp-bold-white-17px {
  color: var(--white);
  font-family: var(--font-family-noto_sans_jp);
  font-size: 17px;
  font-style: normal;
  font-weight: 700;
}

.notosansjp-bold-white-18px {
  color: var(--white);
  font-family: var(--font-family-noto_sans_jp);
  font-size: var(--font-size-xxl);
  font-style: normal;
  font-weight: 700;
}

.notosansjp-normal-abbey-13px {
  color: var(--abbey);
  font-family: var(--font-family-noto_sans_jp);
  font-size: var(--font-size-s);
  font-style: normal;
  font-weight: 400;
}

.notosansjp-bold-white-16px {
  color: var(--white);
  font-family: var(--font-family-noto_sans_jp);
  font-size: var(--font-size-xl);
  font-style: normal;
  font-weight: 700;
}

.notosansjp-normal-celeste-12px {
  color: var(--celeste);
  font-family: var(--font-family-noto_sans_jp);
  font-size: var(--font-size-xs);
  font-style: normal;
  font-weight: 400;
}

.montserrat-bold-white-18px {
  color: var(--white);
  font-family: var(--font-family-montserrat);
  font-size: var(--font-size-xxl);
  font-style: normal;
  font-weight: 700;
}

.montserrat-bold-bandicoot-18px {
  color: var(--bandicoot);
  font-family: var(--font-family-montserrat);
  font-size: var(--font-size-xxl);
  font-style: normal;
  font-weight: 700;
}

.montserrat-bold-white-15px {
  color: var(--white);
  font-family: var(--font-family-montserrat);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 700;
}

.montserrat-bold-bandicoot-15px {
  color: var(--bandicoot);
  font-family: var(--font-family-montserrat);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 700;
}

.montserrat-normal-white-20px {
  color: var(--white);
  font-family: var(--font-family-montserrat);
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
}

.notosansjp-normal-white-16px-2 {
  color: var(--white);
  font-family: var(--font-family-noto_sans_jp);
  font-size: var(--font-size-xl);
  font-style: normal;
  font-weight: 400;
}

.notosansjp-bold-white-20px {
  color: var(--white);
  font-family: var(--font-family-noto_sans_jp);
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
}

.montserrat-normal-white-14px {
  color: var(--white);
  font-family: var(--font-family-montserrat);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}

.notosansjp-bold-black-20px {
  color: var(--black);
  font-family: var(--font-family-noto_sans_jp);
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
}

.notosansjp-bold-black-30px {
  color: var(--black);
  font-family: var(--font-family-noto_sans_jp);
  font-size: 30px;
  font-style: normal;
  font-weight: 700;
}

.montserrat-bold-dune-60px {
  color: var(--dune);
  font-family: var(--font-family-montserrat);
  font-size: 60px;
  font-style: normal;
  font-weight: 700;
}

.montserrat-normal-abbey-14px {
  color: var(--abbey);
  font-family: var(--font-family-montserrat);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}

:root {
}
